Bug 594944 - RFE: Request for new version (Current version in repo: 0.8.6 | Available from Dillo: 2.2)
Summary: RFE: Request for new version (Current version in repo: 0.8.6 | Available from...
Status: CLOSED DUPLICATE of bug 467292
Alias: None
Product: Fedora
Classification: Fedora
Component: dillo (Show other bugs)
(Show other bugs)
Version: 12
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Andreas Bierfert
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-22 06:22 UTC by Ershad K
Modified: 2010-05-24 20:32 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-24 20:32:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ershad K 2010-05-22 06:22:38 UTC
Dear all,

The current version of Dillo Web browser in Fedora repositories is 0.8.6. Dillo has released its 2.2 version, hence please build the new version to make it available for newbie users like me. 

Dillo's download page: http://www.dillo.org/download.html

Direct link to source: http://misc.andi.de1.cc/dillo/dillo-2.2.tar.bz2

All the best,

Thanks,
Ershad K

Comment 1 Andreas Bierfert 2010-05-24 20:32:29 UTC

*** This bug has been marked as a duplicate of bug 467292 ***


Note You need to log in before you can comment on or make changes to this bug.